# GetPlaylistGeneratorState


## Values

| Name                                | Value                               |
| ----------------------------------- | ----------------------------------- |
| `GetPlaylistGeneratorStatePending`  | pending                             |
| `GetPlaylistGeneratorStateComplete` | complete                            |
| `GetPlaylistGeneratorStateFailed`   | failed                              |